@import url("disable-browser-styles.css");

@import url("bootstrap-grid.luto.css");

@import url("fancybox.min.css");

@import url("owl.carousel.min.css");

@import url("luto.css");

/*_CUSTOM*/

.s-header {

	position: relative;

	z-index: 9;

}

.header-top {

	background-color: #373A3F;

	color: #fff;

}

.header-top .w-icon-left {

	padding-left: 24px;

}

.header-top .w-icon-left.adress>.icon {

	width: 13px;

	height: 17px;

}

.header-top .w-icon-left.time>.icon {

	width: 13px;

	height: 17px;

}

.row-header-middle .col-header-logo {

	flex: 0 0 350px;

	max-width: 350px;

}

.row-header-middle .col-header-search {

	flex: 0 0 calc(100% - 350px - 430px);

	max-width: calc(100% - 350px - 430px);

}

@media (min-width: 1450px) {

	.row-header-middle .col-header-search {

		padding-left: 50px;

	}

	.row-header-middle .col-header-search .w-header-search {

		max-width: 480px;

	}

}

.row-header-middle .col-header-btns {

	flex: 0 0 430px;

	max-width: 430px;

}

.logotype__link {

	display: block;

	color: #202020;

	text-decoration: none;

	font-size: 15px;

	font-weight: 600;

}

.logotype__link .row-header-logotype-group .col-image {

	flex: 0 0 92px;

	max-width: 92px;

}

.logotype__link .row-header-logotype-group .col-slogan {

	flex: 0 0 calc(100% - 92px);

	max-width: calc(100% - 92px);

	padding-left: 20px;

}

.s-header-mobile .logotype__link {

	max-width: 255px;

	font-size: 13px;

}

.s-header-mobile .logotype__link .row-header-logotype-group .col-image {

	flex: 0 0 60px;

	max-width: 60px;

}

.s-header-mobile .logotype__link .row-header-logotype-group .col-slogan {

	flex: 0 0 calc(100% - 60px);

	max-width: calc(100% - 60px);

	padding-left: 10px;

}

.w-icon-left.w-contact-item,

.w-header-contact-item.w-icon-left {

	padding-left: 55px;

}

.w-icon-left.w-contact-item>.icon,

.w-header-contact-item.w-icon-left>.icon {

	width: 40px;

	height: 40px;

}

.header-bottom {

	border-bottom: 1px solid rgba(255,255,255,0.1);

}

@media (min-width: 1200px) {

	.s-header ~ .s-404,

	.s-header ~ .s-page-branding,

	.s-header ~ .s-index-slider {

		margin-top: -70px;

	}

}

.s-index-slider .row-top,

.s-index-slider .row-bottom {

	height: 200px;

}

@media (min-width: 1200px) {

	.s-index-slider .row-top,

	.s-index-slider .row-bottom {

		height: 10.7vw;

	}

}

@media (min-width: 1450px) {

	.s-index-slider ._h1 {

		font-size: 48px;

	}

}

.s-index-slider {

	background-color: #404040;

}

.s-page-branding,

.s-index-slider .slide {

	position: relative;

	background-color: #404040;

	background-position: center;

	background-size: cover;

}

.s-page-branding .overlay,

.s-index-slider .overlay {



}

.s-page-branding .container,

.s-index-slider .container {

	position: relative;

	z-index: 2;

}

.s-index-slider .owl-carousel .owl-dots {

	margin: 0 auto 10px;

}

@media (min-width: 1200px) {

	.s-index-slider .owl-carousel .owl-dots {

		margin: 0 auto 45px;

	}

}

.owl-carousel .owl-dots .owl-dot span {

    background-color: #fff;

    border-color: #fff;

    width: 36px;

    height: 5px;

}

.owl-carousel .owl-dots .owl-dot.curent span {

    background-color: #DD2A1B;

    border-color: #DD2A1B;

}

.s-gray-bg {

	background-color: #f9f9f9;

}

.mh-100 {

	min-height: 100%;

}

.w-index-benefits-list-item,
.w-index-benefits-list-item>.frame {
	height: 100%;
}

.w-index-benefits-list-item>.frame {
	border-radius: 4px;
	padding: 30px 30px 20px 30px;
	background-color: #FAFAFA;
}

.block-benefits .w-index-benefits-list-item>.frame {
	border-radius: 16px;
	border: 1px solid #bbb1b1;
}

.w-index-benefits-list-item .icon {
	display: block;
	max-width: 48px;
}

.w-index-benefits-list-item.partnership-list .icon {
	max-width: 120px;
}

@media (max-width: 575px) {
	.w-index-benefits-list-item.partnership-list .icon {
		max-width: 60px;
	}
	.w-index-benefits-list-item.partnership-list .icon img {
		height: 60px;
	}
}

.w-index-offers-list-item,
.w-index-offers-list-item>.frame {
	height: 100%;
}

.w-index-offers-list-item>.frame {
	padding: 30px 30px 20px 30px;
}

.w-index-offers-list-item .icon {
	display: block;
	max-width: 200px;
	width: 100%;
	flex-shrink: 0;
}

.w-index-offers-list-item .icon img {
	width: auto;
	height: 100%;
	object-fit: cover;
	max-height: 70px;
}

.w-index-offers-list-item .w-icon {
	height: 100%;
}

.w-index-benef-list-item {
	display: flex;
	column-gap: 16px;
}

.w-index-benef-list-item .icon {
	max-width: 80px;
	width: 80px;
	flex-shrink: 0;
}

.w-index-benef-list-item .icon img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.w-category-list-item,
.w-category-list-item>.block__link,
.w-category-list-item>.block__link>.frame,
.w-category-list-item>.block__link>.frame>.r-box {
	position: relative;

	overflow: hidden;

	border-radius: 12px;

}

.w-category-list-item .overlay {

	transition: all ease 0.2s;

	background-color: rgba(0,0,0,0.2);

	z-index: 1;

}

.w-category-list-item .absolute-content {

	position: absolute;

	left: 0;

	right: 0;

	padding: 25px;

	width: 100%;

	z-index: 2;

}

.w-category-list-item .absolute-content.top {

	top: 0;

	padding-bottom: 0;

} 

.w-category-list-item .absolute-content.bottom {

	bottom: 0;

	padding-top: 0;

}

.w-category-list-item .title {

	line-height: 1.1;

}

.w-category-list-item .price {

	background-color: #DD2A1B;

	padding: 5px 15px;

	border-radius: 4px;

	min-width: 120px;

	text-align: center;

}

.w-category-list-item a:hover .overlay {

	background-color: rgba(0,0,0,0.4);

}

.w-category-list-item a:hover .r-img {

	opacity: 1;

}

.s-footer {

	background-color: #373A3F;

	color: #fff;

}

.s-footer .footer-top .bordered {

	border-bottom: 1px solid rgba(255,255,255,0.2);

}

.social-colored-icon__link.big,

.s-footer .social-colored-icon__link {

	width: 40px;

	height: 40px;

	padding: 8px;

}

.social-colored-icon__link.big.vi,

.s-footer .social-colored-icon__link.vi {

	padding: 7px 5px 5px 5px;

}

.s-page-branding .overlay {

	background-color: rgba(0,0,0,0.4);

	background: linear-gradient(to right, #373A3F, rgba(0,0,0,0.8), rgba(0,0,0,0.4));

}

.s-page-branding .pagetitle {

	color: #fff;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item + .w-catalog-list-aside-nav-item {

	margin-top: 15px;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item>.frame {

	background-color: #FAFAFA;

	border-radius: 4px;

	overflow: hidden;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link {

	background-color: transparent;

	color: #202020;

	padding-top: 12px;

	padding-bottom: 11px;

	padding-left: 15px;

	font-weight: 500;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link .b-dropper {

	border-radius: 4px;

	background-color: transparent;

	font-size: 16px;

	line-height: 16px;

	font-weight: 400;

	text-align: center;

    transform: rotate(-90deg);

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link .b-dropper:after {

	border-color: #202020;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link._js-b-toggler-button .b-dropper {

	transform: none;

	background-color: #000;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link._js-b-toggler-button .b-dropper:after {

	color: #fff;

	transform: none;

	font-family: arial;

	content: "+";

	border: none;

	top: 2px;

	left: 5.5px;

	transition: all ease 0.2s;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link._js-b-toggler-button._toggled .b-dropper:after {

	content: "-";

	top: 0.7px;

    left: 5.8px;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .inset>.frame {

	padding-top: 15px;

	padding-bottom: 15px;

	border-top: 1px solid #ececec;

}

.ul-catalog-list-aside-nav-inset .__link {

	display: block;

	text-decoration: none;

	padding: 6px 15px;

	font-weight: 500;

}

.ul-catalog-list-aside-nav-inset ._active>.__link,

.ul-catalog-list-aside-nav-inset ._active>a.__link:hover,

.ul-catalog-list-aside-nav-inset a.__link:hover {

	color: #202020;

}

.ul-catalog-list-aside-nav-inset ._active>.__link {

	padding-left: 30px;

}

.ul-catalog-list-aside-nav-inset ._active>.__link:before {

	content: "";

	width: 5px;

	height: 5px;

	background-color: #202020;

	border-radius: 50%;

	position: absolute;

	top: 12px;

	left: 16px;

}

@media (min-width: 1450px) {

	.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link,

	.ul-catalog-list-aside-nav-inset .__link {

		padding-left: 25px;

	}

	.ul-catalog-list-aside-nav-inset ._active>.__link {

		padding-left: 40px;

	}

	.ul-catalog-list-aside-nav-inset ._active>.__link:before {

		left: 25px;

	}

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item:not(._active) .mobile-toggle-button__link:hover {

	background-color: #ededed;

	color: #202020;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link._toggled,

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item._active .mobile-toggle-button__link._toggled,

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item._active .mobile-toggle-button__link {

	background-color: #373A3F;

	color: #fff;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item._active .mobile-toggle-button__link .b-dropper:after {

    border-color: #fff;

}

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item .mobile-toggle-button__link._js-b-toggler-button._toggled:hover .b-dropper,

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item._active .mobile-toggle-button__link._js-b-toggler-button._toggled:hover .b-dropper,

.w-catalog-list-aside-nav .w-catalog-list-aside-nav-item._active .mobile-toggle-button__link._js-b-toggler-button:hover  .b-dropper{

	background-color: #6c6c6c;

}

.w-catalog-list-line-view .w-catalog-list-item {

	padding: 20px 20px 5px 20px;

	border-radius: 8px;

	background-color: #FAFAFA;

	border: 1px solid transparent;

	transition: all ease 0.2s;

}

.w-catalog-list-line-view .w-catalog-list-item:nth-child(2n) {

	background-color: #fff;

}

.w-catalog-list-line-view .w-catalog-list-item:hover {

	position: relative;

	z-index: 2;

	background-color: #fff;

	border-color: #ececec;

	box-shadow: 0 0 10px rgba(150,150,150,0.1);

}

.row-catalog-list-item.inline-view>.col-image {

	flex: 0 0 140px;

	max-width: 140px;

}

.row-catalog-list-item.inline-view>.col-content {

	flex: 0 0 calc(100% - 140px);

	max-width: calc(100% - 140px);

}

.row-catalog-list-item.inline-view>.col-content>.row>.col-description {

	flex: 0 0 calc(100% - 215px);

	max-width: calc(100% - 215px);

}

.row-catalog-list-item.inline-view>.col-content>.row>.col-controlls {

	flex: 0 0 215px;

	max-width: 215px;

}

.w-catalog-list-item .image,

.w-catalog-list-item .image img {

	border-radius: 8px;

	overflow: hidden;

}

.w-counter-status>.w-icon-left {

	padding-left: 18px;

}

.w-counter-status>.w-icon-left>.icon {

	width: 10px;

	height: 10px;

	border-radius: 50%;

	transform: none;

	top: 4px;

}

.w-counter-status.color001>.w-icon-left>.icon {

	background-color: #7AB300;

}

.w-counter-status.color002>.w-icon-left>.icon {

	background-color: #DCDCDC;

}

.w-counter-status.color003>.w-icon-left>.icon {

	background-color: #8D0000;

}

@media (min-width: 992px) {

	.row-catalog-list-item.inline-view .col-controlls .w-controlls {

		min-height: 100%;

		padding-bottom: 50px;

		position: relative;

	}

	.row-catalog-list-item.inline-view .col-controlls .w-controlls .w-button {

		position: absolute;

		bottom: 5px;

		right: 0;

		width: 100%;

	}

	.row-catalog-list-item.inline-view .col-controlls .w-controlls .static {

		position: static;

	}

}

.custom-selector .label .w-icon-left {

	padding-left: 22px;

}

.custom-selector .label .w-icon-left>.icon {

	width: 14px;

	height: 17px;

	text-align: center;

}

table.features-table td {

	padding: 3px 5px;

}

table.features-table td:nth-child(1) {

	padding-left: 0px;

}

table.features-table td:nth-last-child(1) {

	padding-right: 0px;

}

@media (min-width: 1450px) {

	.w-product-page-top-bar .row-items {

		margin-left: -20px;

		margin-right: -20px;

	}

	.w-product-page-top-bar .row-items>.col {

		padding-left: 20px;

		padding-right: 20px;

	}

	.w-product-page-top-bar {

		border-bottom: 1px solid #ececec;

	}

	.w-product-page-top-bar .col.dashed-col {

		border-right: 1px solid #ececec;

	}

	.w-product-page-top-bar .col.dashed-col:nth-last-child(1) {

		border-right: none;

	}

}

.w-icon-left-price-frame,

.w-product-page-top-bar .price-frame {

	font-size: 14px;

    line-height: 20px;

    font-weight: 600;

    padding: 9px 20px;

    color: #fff;

    text-align: center;

    background-color: #373A3F;

    border-radius: 4px;

}

.w-icon-left-price-frame .w-icon-left,

.w-product-page-top-bar .price-frame .w-icon-left {

	padding-left: 24px;

}

.w-icon-left-price-frame .w-icon-left>.icon,

.w-product-page-top-bar .price-frame .w-icon-left>.icon {

	width: 18px;

	height: 18px;

}

.w-input-icon-right {

	position: relative;

}

.w-input-icon-right .input__default {

	padding-right: 85px;

}

.w-input-icon-right>.icon {

	position: absolute;

	right: 18px;

	top: calc(50% - 10px);

	z-index: 2;

	pointer-events: none;

	width: 16px;

	height: 20px;

}

.input__default.black-bg {

	color: #fff;

	background-color: #373A3F;

	border-color: #373A3F;

	box-shadow: none;

}

.w-product-page-image-frame {

	border-radius: 12px;

	overflow: hidden;

	border: 1px solid #ececec;

}

.owl-carousel.owl-product-image-slider .owl-dots .owl-dot span {

	background-color: #F0F0F0;

	border-color: #F0F0F0;

}

.owl-carousel.owl-product-image-slider .owl-dots .owl-dot:hover span {

	background-color: #202020;

	border-color: #202020;

}

.owl-carousel.owl-product-image-slider .owl-dots .owl-dot.curent:hover span,

.owl-carousel.owl-product-image-slider .owl-dots .owl-dot.curent span {

	background-color: #DD2A1B;

	border-color: #DD2A1B;

}

.col-product-main-info .article ul>li {

	margin-bottom: 5px;

}

.row-news-list-item .col-image ~ .col-content {

	padding-top: 10px;

}

@media (min-width: 576px) {

	.row-news-list-item .col-image {

		flex: 0 0 240px;

		max-width: 240px;

	}

	.row-news-list-item .col-image ~ .col-content {

		flex: 0 0 calc(100% - 240px);

		max-width: calc(100% - 240px);

		padding-top: 0px;

	}

}

.w-news-list-item .image {

	border-radius: 8px;

	overflow: hidden;

}

.s-404 {

	background-color: #000;

	background-image: url('../i/404-bg.png');

	background-position: center;

	background-size: cover;

}

.s-404 .overlay {

    background-color: rgba(0,0,0,0.4);

}

.s-404 .container {

	position: relative;

	z-index: 2;

}

.w-404 {

	color: #fff;

}

.w-404 .number {

	font-size: 128px;

	line-height: 1;

}

.row-404-parent {

	min-height: calc(100vh - 56px - 120px - 129px);

}

.row-index-benefits-list .row-index-benefits-item:nth-child(-n+5) .name {
	height: 55px;
}

.row-index-benefits-list .row-index-benefits-item:nth-child(n+6):nth-child(-n+8) .name {
	height: 106px;
}

@media (max-width: 1200px) {
	.row-index-benefits-list .row-index-benefits-item:nth-child(-n+3) .name {
			height: 30px;
	}

	.row-index-benefits-list .row-index-benefits-item:nth-child(n+4):nth-child(-n+6) .name {
			height: 80px;
	}

	.row-index-benefits-list .row-index-benefits-item:nth-child(n+7):nth-child(-n+8) .name {
			height: 55px;
	}
}

@media (max-width: 991px) {
	.row-index-benefits-list .row-index-benefits-item:nth-child(-n+3) .name {
			height: 45px;
	}

	.row-index-benefits-list .row-index-benefits-item:nth-child(n+4):nth-child(-n+6) .name {
			height: 95px;
	}

	.row-index-benefits-list .row-index-benefits-item:nth-child(n+7):nth-child(-n+8) .name {
			height: 70px;
	}
}

@media (max-width: 575px) {
	.row-index-benefits-list .row-index-benefits-item:nth-child(-n+3) .name, .row-index-benefits-list .row-index-benefits-item:nth-child(n+4):nth-child(-n+6) .name, .row-index-benefits-list .row-index-benefits-item:nth-child(n+7):nth-child(-n+8) .name {
			height: auto;
	}
}

/*_CUSTOM END*/

@media (max-width: 1449px) {

	.owl-carousel.nav-outside .owl-stage-outer {padding-bottom: 60px;}

	.owl-carousel.nav-outside .owl-nav .owl-prev {left: auto;right: 50px;}

	.owl-carousel.nav-outside .owl-nav [class*=owl-] {top:auto;bottom: 10px;}

	ul.main-menu {margin-left: -10px;margin-right: -10px;}

	ul.main-menu>li>.__link {padding-left: 10px;padding-right: 10px;}

	ul.main-menu>li>a.__link>.text>.dashed,

	ul.main-menu>li>a.__link>.dashed {padding: 26px 0 23px;}

}

@media (max-width: 1199px) {

	.s-header {background-color: #fff;transition: all ease 0.2s;position: fixed;top: -200vh;left: -1vw;right: -1vw;width: 102vw;opacity: 0;pointer-events: none;}

	._js-mobile-search-toggled .s-header {padding-top: 80px;top: 0;opacity: 1;pointer-events: all;box-shadow: 0 0 10px rgba(0,0,0,0.05);}

	._js-mobile-search-toggled .s-header-mobile.header_hidden ~ .s-header {padding-top: 10px;}

	.row-header-middle .col-header-search {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.col-product-secondary-description>*:nth-child(1) {padding-top: 30px;border-top: 1px solid #ececec;}

	.row-404-parent {min-height: calc(100vh - 71px);}

}

@media (max-width: 991px) {

	article img {width: auto !important; height: auto !important;}

	.img-article-left,

	.img-article-right {float: none !important;}

	.w-category-list-item .absolute-content {padding: 15px;}

	.w-category-list-item .absolute-content.top {padding-bottom: 0;} 

	.w-category-list-item .absolute-content.bottom {padding-top: 0;}

	.row-catalog-list-item.inline-view>.col-content>.row>.col-description,

	.row-catalog-list-item.inline-view>.col-content>.row>.col-controlls {flex: 0 0 100%;max-width: 100%;}

}

@media (max-width: 767px) {

	.s-index-slider .row-top,

	.s-index-slider .row-bottom {

		height: calc((75vh - 71px - 100px) / 2);

	}

}

@media (max-width: 575px) {

	.w-index-benefits-list-item>.frame {position: relative;padding: 0px 0px 0 65px;min-height: 60px;background-color: transparent;}

	.w-index-benefits-list-item.partnership-list>.frame {position: relative;padding: 5px 5px 5px 70px;min-height: 50px;background-color: #FAFAFA;}

	.w-index-benefits-list-item.partnership-list .icon {left: 5px;top: 56%;transform: translateY(-50%);}

	.w-index-benefits-list-item .w-icon {padding-bottom: 0;}

	.w-index-benefits-list-item .icon {position: absolute;left: 0px;top: 0px;}

	.w-category-list-item .title br {display: none;}

	.w-index-benefits-list-item .w-text {font-size: 12px;line-height: 1.2;}

	.row-catalog-list-item.inline-view>.col-image,

	.row-catalog-list-item.inline-view>.col-content,

	.row-catalog-list-item.inline-view>.col-content>.row>.col-description,

	.row-catalog-list-item.inline-view>.col-content>.row>.col-controlls {flex: 0 0 100%;max-width: 100%;}

	.w-catalog-list-item .image__link,

	.w-catalog-list-item .image {max-width: 150px;}

}

@media (max-width: 419px) {

	.s-header-mobile .logotype__link {max-width: 205px;font-size: 10px;}

	.row-h-mobile .col-logo {/*padding-left: 5px;*/}

	.s-index-slider ._h1 {font-size: 24px;font-size: 18px;}

	.s-page-branding .pagetitle {font-size: 20px; line-height: 1.1;}

	.w-product-page-top-bar .price-frame {padding-left: 10px;padding-right: 10px;}

}

@media (max-width: 359px) {

	.s-index-slider ._h1 {font-size: 20px;}

	.s-header-mobile .logotype__link .row-header-logotype-group .col-slogan {padding-left: 6px;line-height: 1.2;}

	.s-header-mobile .logotype__link .row-header-logotype-group .col-slogan br {display: none;}

}
.collaboration-form-wrapper {
	display: flex;
	justify-content: flex-end;
}
.collaboration-form {
	max-width: 65%;
}

.collaboration-block .presentation-box img {
	object-fit: contain;
}

.presentation-box-name {
	display: block;
}

@media (max-width: 1200px) {
	.collaboration-block {
		row-gap: 30px;
	}
	.collaboration-form-wrapper {
		justify-content: flex-start;
	}
}

@media (max-width: 576px) {
	.collaboration-form {
		max-width: 100%;
	}
}

.block-logos {
	overflow: hidden;
}

.block-logos__container {
	display: flex;
	align-items: center;
	justify-content: flex-start;			
	column-gap: 30px;
}

.swiper-block-logos {
	width: 100%;
}

/* .block-logos .icon {
	width: 100%;
} */

@media (max-width: 992px) {
	.block-logos__container {
		flex-direction: column;
		align-items: flex-start;
		row-gap: 30px;
	}
}

.block-logos__content {
	width: 300px;
	flex-shrink: 0;
}

.swiper-block-logos .swiper-slide {
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (max-width: 576px) {
	.block-logos .w-index-offers-list-item .icon img {
		width: 100%;
        height: auto;
        max-height: 120px;
        object-fit: contain;
	}

	.block-logos .w-index-offers-list-item .w-icon {
		padding-bottom: 0;
	}

	.block-logos .row-index-benefits-list > .mb-15 {
		margin-bottom: 0;
	}

	.block-logos .w-index-offers-list-item>.frame {
		padding: 20px;
	}
}